E-Arogya - Feature #806

Assign Test Parameter to Radiology screen Design

05/07/2024 09:09 AM - Uma Maheswarachari Melpati

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 100%
Category: Estimated time: 9:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Assign Test Parameter to Radiology screen Design

Subtasks:
Feature # 909: Assign Test Parameter to Radiology create services

Closed

History

#1 - 04/07/2024 08:39 PM - Uma Maheswarachari Melpati
- Category set to Ul

#2 - 05/07/2024 04:33 AM - Karthik Daram

- Status changed from New to Resolved

#3 - 11/07/2024 11:12 PM - Harish Beechani
- Subtask #909 added

#4 - 01/10/2024 10:58 AM - Gautam Kumar

- Status changed from Resolved to Closed
